Retrieve
GET/teams/{teamId}/watermark
Retrieve
curl https://api.cloud.scenario.com/v1/teams/$TEAM_ID/watermark \
-u "$SCENARIO_SDK_API_KEY:SCENARIO_SDK_API_SECRET"{
"watermark": {
"id": "id",
"createdAt": "createdAt",
"createdBy": "createdBy",
"enabled": true,
"level": "project",
"opacity": 0,
"placement": "bottom-left",
"rotation": 0,
"scale": 0,
"scopeId": "scopeId",
"spacing": 0,
"updatedAt": "updatedAt",
"version": 0,
"deletedAt": "deletedAt",
"logoIsOpaque": true,
"logoKey": "logoKey",
"text": "text"
}
}Returns Examples
{
"watermark": {
"id": "id",
"createdAt": "createdAt",
"createdBy": "createdBy",
"enabled": true,
"level": "project",
"opacity": 0,
"placement": "bottom-left",
"rotation": 0,
"scale": 0,
"scopeId": "scopeId",
"spacing": 0,
"updatedAt": "updatedAt",
"version": 0,
"deletedAt": "deletedAt",
"logoIsOpaque": true,
"logoKey": "logoKey",
"text": "text"
}
}